using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace UPtur.Views;

public partial class Tours : UserControl
{
    public Tours()
    {
        InitializeComponent();
    }

    private void CheckBox_Checked(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
    }

}